############################################################
#
# type definition pro_software_component_lcginfo
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 0.0.4
#
# Translation of lcg-lcfg-info.
#
############################################################

template pro_software_component_lcginfo;

include pro_declaration_component_lcginfo;

# Package to install
"/software/packages"=pkg_repl("ncm-lcginfo","0.0.4-1","noarch");
 
"/software/components/lcginfo/dependencies/pre" = default(list("spma"));
"/software/components/lcginfo/active"= default(true);
"/software/components/lcginfo/dispatch"= default(true);

"/software/components/lcginfo/configPath"= default("/opt/lcg/var");
"/software/components/lcginfo/ldifFile"= default("lcg-info-static.ldif");
"/software/components/lcginfo/genericScript"= default("/opt/lcg/libexec/lcg-info-generic");
"/software/components/lcginfo/wrapperScript"= default("/opt/lcg/libexec/lcg-info-wrapper");
"/software/components/lcginfo/configFile"= default("lcg-info-generic.conf");
"/software/components/lcginfo/configScript"= default("/opt/lcg/sbin/lcg-info-generic-config");

